function init()   
	time=10
	currenttime=time
	rotorspeed=10

	
	
    SetJointMotor(FindJoint("rotate0", true) , 20)
    SetJointMotor(FindJoint("rotate1", true) , 40)
    SetJointMotor(FindJoint("rotate2", true) , rotorspeed)
    SetJointMotor(FindJoint("rotate3", true) , rotorspeed)
    SetJointMotor(FindJoint("rotate4", true) , rotorspeed)
    SetJointMotor(FindJoint("rotate5", true) , rotorspeed)
    SetJointMotor(FindJoint("rotate6", true) , 25)
    SetJointMotor(FindJoint("rotate7", true) , 20)
    SetJointMotor(FindJoint("rotate8", true) , 8)
    SetJointMotor(FindJoint("rotate9", true) , 25)
    SetJointMotor(FindJoint("rotate10", true) , 25)


	
    
end
function update(dt)
	currenttime=currenttime-(1*dt)
	if currenttime<=0 then 
		rotorspeed=-rotorspeed
		currenttime=time
		SetJointMotor(FindJoint("rotate2", true) , rotorspeed)
    	SetJointMotor(FindJoint("rotate3", true) , rotorspeed)
    	SetJointMotor(FindJoint("rotate4", true) , rotorspeed)
    	SetJointMotor(FindJoint("rotate5", true) , rotorspeed)
	end

end
